AsterNet Class Library (Sandcastle documentation)

| PeerStatusEvent Peer Property

Returns the name of the peer that registered. The peer's name starts with "IAX2/" if it is an IAX client or "SIP/" if it is a SIP client. It is followed by the username that is used for registration.
Sets the name of the peer that registered.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Peer { get; set; }

    Public Property Peer As String
    	Get
    	Set

    public:
    property String^ Peer {
    	String^ get ();
    	void set (String^ value);
    }

    member Peer : string with get, set

#### Property Value

Type: String
See Also

#### Reference

PeerStatusEvent Class
AsterNET.Manager.Event Namespace